Package wx :: Module html :: Class HtmlPrintout

[frames | no frames]

## Type HtmlPrintout

    object --+
             |
        Object --+
                 |
          Printout --+
                     |
                    HtmlPrintout

Proxy of C++ HtmlPrintout class

Method Summary
HtmlPrintout | `__init__(self, title)`
| `AddFilter(filter)` (Static method)
| `CleanUpStatics()` (Static method)
| `SetFonts(self, normal_face, fixed_face, sizes)`
| `SetFooter(self, footer, pg)`
| `SetHeader(self, header, pg)`
| `SetHtmlFile(self, htmlfile)`
| `SetHtmlText(self, html, basepath, isdir)`
| `SetMargins(self, top, bottom, left, right, spaces)`
| `SetStandardFonts(self, size, normal_face, fixed_face)`

Property Summary
| `thisown`: The membership flag

Property Details

### thisown

The membership flag

  Get Method:
    unknown--1218992340(...)
  Set Method:
    unknown--1218992284(...)

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:10:02 2007 | http://epydoc.sf.net